
Redmine - Feature #7339

Add a favorites Project list.

2011-01-15 13:28 - Jean-Jacques Mérillon

Status: Closed Start date: 2011-01-15

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hi,

A favorites project list would be great. This list would be displayed on Home and could be added on my page.

JJay

Related issues:

Related to Redmine - Feature #3224: Better project list Closed 2009-04-23

Is duplicate of Redmine - Feature #31355: Bookmarks and recently used project... Closed

History

#1 - 2011-01-15 14:30 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

#2 - 2012-02-01 17:03 - Dariusz Kowalski

+1

#3 - 2013-07-19 12:58 - Syntactic Vexation

I just noticed this posting.  There's a plugin I wrote a few years back, Redmine Favourite Plugins, that has that functionality. :)

https://github.com/syntacticvexation/redmine_favourite_projects

#4 - 2019-08-12 04:45 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Project bookmarks feature has been implemented by #31355 for upcoming Redmine 4.1.0.

#5 - 2019-08-12 04:46 - Go MAEDA

- Is duplicate of Feature #31355: Bookmarks and recently used projects for the project jump box added
